@charset "UTF-8";

@import url('../General/css/normalize.css');
@import url('../General/css/theme.css');

html, body {
	min-height: 100%;
	min-width: 100%;
	-webkit-font-smoothing: antialiased;
}

form {
	width: 960px;
	margin: 20px auto;
}

form > ol > li {
	margin: 0 0 20px;
}

label {
	display: block;
	margin: 0 0 10px;
}

input, select, textarea, progress, meter {
	margin: 0 0 5px;
	-webkit-font-smoothing: antialiased;
}

button {
	display: block;
	margin: 0 0 10px;
}

em.hint {
	display: block;
	font-size: 12px;
}

abbr.required {
	border: none;
	color: #ff0000;
}

pre {
	font-size: 12px;
	background: #eee;
	border: 2px solid #ccc;
	padding: 20px;
}

input:required:valid {
	background: #ddffdd;
}

input:required:invalid {
	background: #ffdddd;
}